body { margin-top:40px; margin-left: 0px; font-size:12px; line-height:20px; font-family: Tahoma, Arial; background: url(images/body_bckg_index.jpg) repeat-x #056caa;}

a { color:#68d3ed; text-decoration:underline;}

a:hover { text-decoration:none;}

h1 { padding:0px; text-transform:uppercase; font-size:19px; color:#000; background-color:#818181; font-weight:normal; color:#fff; margin: 10px 0 ;height:21px;}

h1 span { background:#616161; padding:0px 10px 0px 0px;}

p {margin:0; background:#616161;}

tr {color:#FFFFFF;}

#header {margin-left:50px; background:url(images/header_bckg.jpg) repeat-x #0280c2; clear:both; width:1150px; height:161px;  }

#left_header { float:left; width:380px; background: url(images/left_header.jpg) no-repeat; height:161px;}

#right_header { float:right;  width:548px; background: url(images/right_header23.jpg) no-repeat; height:161px;}



#logo {position:absolute; text-align:left; width:95%; text-align:left; margin-top:50px; margin-left:50px; }

#logo a {text-decoration:none; color:#FFFFFF; font-size:23px; }

#logo2  {position:absolute; text-align:left; width:95%; text-align:left; margin-top:75px; margin-left:50px; }

#logo2 a {text-decoration:none; color:#FFFFFF; font-size:17px;}

#menu {margin-left:25px; height:50px; clear:both; padding-top:10px; }

#menu ul { margin:0; padding:0;}

#menu ul li{ display:inline-block; float:left; padding: 0 15 0 15px; list-style:none; text-align:center;}

#menu a { display:block; float:left; padding: 0 20 0 20px; font-size:14px; text-transform:uppercase; text-decoration:none; color:#FFFFFF; text-decoration:none; font-weight:bold }

#menu a:hover {color:#68d3ed;}



#content {margin-left:50px; clear:both; background-color:#252525; width:1150px;}

#content_top { height:20px;}

#content_top_left {float:left; width:20px; height:20px; background: url(images/left_top_round.gif) no-repeat;}

#content_top_right {float:right; width:20px; height:20px; background: url(images/right_top_round.gif) no-repeat;}

#content_bottom { clear:both;height:16px;}

#content_bottom_left {float:left; width:20px; height:16px; background: url(images/left_bottom_round.gif) no-repeat;}

#content_bottom_right {float:right; width:20px; height:16px; background: url(images/right_bottom_round.gif) no-repeat;}



#sidebar {float:left; width:231px; padding-left:10px;}

#sidebar p {background-color:#fff; padding:0 20px;}

#sidebar_top { height:10px; background:url(images/top_sidebar.gif) no-repeat;background-color:white;}

#sidebar_body { background-color:#fff;}

#sidebar_bottom { height:23px; background:url(images/bottom_sidebar.gif) no-repeat;}

#sidebar ul {margin:0; padding:0 0 0 40px;}

#sidebar ul li { padding:0; list-style:none;}

#sidebar a {color:#000; font-size:13px;}

#sidebar h1 {color:#0676bd; font-size:15px; font-weight:bold; padding:10px 0 0 20px; background-color:#fff; margin:0;}



#text {background-color:#616161; margin:0px 10px 0 251px; width:880px; vertical-align:top; color:#fff;}

#text_top {}

#text_top_left {float:left; width:13px; height:10px; background:url(images/left_top_content.gif) no-repeat;}

#text_top_right {float:right; width:11px; height:10px; background:url(images/rigth_top_content.gif) no-repeat;}

#text_bottom { float:left;height:16px; background:url(images/middle_bottom_content.gif) repeat-x; width:100%;}

#text_bottom_left {float:left; width:11px; height:16px; background: url(images/left_bottom_content.gif) no-repeat;}

#text_bottom_right {float:right; width:11px; height:16px; background: url(images/right_bottom_content.gif) no-repeat;}

#text_body { padding:10px 20px 10px 20px; font-size:14px;}

#foot_text { padding-left:50px; background:url(images/foot_text.gif) no-repeat; color:#a8a8a8; font-size:23px; line-height:29px; margin:90px 0 0 0;}



#footer {background:url(images/footer_bckg.jpg) #424e4f; width:1260px; height:74px; clear:both;  }

#left_footer { float:left; padding:30px 0 0 80px; color:#fff; font-size:12px;}

#left_footer a { color:#fff;}

#left_footer a:hover { text-decoration:none;}

#right_footer { float:right;  padding:30 80 0 0px; color:#fff;  font-size:12px; text-align:right; margin-right:10px;}

#right_footer a { color:#fff;}

#right_footer a:hover { text-decoration:none;}